
//## 

  function piree_cafe_keyword_input_ajax()
  {

    if ( !$("#keyword_s").val() || $("#keyword_s").val() == '' )
    {
      alert("[ 검색어 ]를 입력해 주세요.");
      return false;
    }

    $.ajax({
      url: piree_cafe_keyword_regist_url,
      method: 'POST',
      data: {
        "mode_c": $("#mode_c").val(),
        "prog_n": $("#prog_n").val(),
        "work_c": $("#work_c").val(),
        "piree_cafe_n": $("#piree_cafe_n").val(),
        "keyword_s": encodeURIComponent($("#keyword_s").val())
      },
    	success:function(result) {

    	  if ( nett_ajax_error(result, 'keyword_s') )
    	  {
    	    $("#keyword_result_view").html(result);
    	  }

    	}

    });

    return false;

  }

  function piree_cafe_keyword_delete(func_keyword_s, func_href_s)
  {

    if ( !func_keyword_s || func_keyword_s == '' )
    {
      alert("삭제할 [ 검색어 ]를 선택해 주세요.");
      return false;
    }

    var delete_message_s = "정말로 검색어 [ "+ func_keyword_s +" ]을(를) 삭제 하시겠습니까?";

    if ( confirm(delete_message_s) )
    {

      document.location.href = func_href_s;

    }

    return false;

  }

